From 415e8514e90d28e797ae70b32ad9db5a2c482a52 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: May 30 2024 02:00:06 +0000
Subject: [PATCH 186/220] Update no-sources-srpm.sh


---

diff --git a/scripts/no-sources-srpm.sh b/scripts/no-sources-srpm.sh
index f00c38a..a45ffee 100644
--- a/scripts/no-sources-srpm.sh
+++ b/scripts/no-sources-srpm.sh
@@ -18,7 +18,8 @@ cp $path_to_spec $name.spec 2>/dev/null || :
 sed -i "/^%global ver / s/.*/%global ver $version/" $name.spec
 sed -i "/^%global commit / s/.*/%global commit none/" $name.spec
 current_date=$(date +'%Y%m%d.%H')
-sed -i "/^%global date / s/.*/%global date $current_date/" $name.spec
+sed -i "/^%global date / s/.*/%global commitdate $current_date/" $name.spec
+sed -i "/^%global date / s/.*/%global commitdatestring $current_date/" $name.spec
 
 
 ls -a

